CVE search results

1 – 20 of 85 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2016-1000030
medium
pidgin
Not vulnerable
Not vulnerable
CVE-2016-2379
low
pidgin
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-2640
medium
pidgin
Released
Released
CVE-2016-4323
medium
pidgin
Released
Released
CVE-2016-2376
medium
pidgin
Released
Released
CVE-2016-2375
medium
pidgin
Released
Released
CVE-2016-2380
medium
pidgin
Released
Released
CVE-2016-2367
medium
pidgin
Released
Released
CVE-2016-2378
medium
pidgin
Released
Released
CVE-2016-2368
medium
pidgin
Released
Released
CVE-2016-2372
low
pidgin
Released
Released
CVE-2016-2371
medium
pidgin
Released
Released
CVE-2016-2374
medium
pidgin
Released
Released
CVE-2016-2373
medium
pidgin
Released
Released
CVE-2016-2370
low
pidgin
Released
Released
CVE-2016-2377
medium
pidgin
Released
Released
CVE-2016-2365
medium
pidgin
Released
Released
CVE-2016-2366
medium
pidgin
Released
Released
CVE-2016-2369
low
pidgin
Released
Released
CVE-2014-3697
negligible
pidgin
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page